Problème Visual Studio Code dans Armory3D

Posté par Black_Panther le 18/10/2019 22:35:37
Bonjour tout l'monde ,
( OMG! ..OH MY BLEND ! )
Avec du retard ( j'avoue ..environ 2ans et demi sans rien blender ) J'ai enfin installé la nouvelle version (2.80 ) sur un petit pc portable avec Ubuntu 18.04

Je m'aperçois que beaucoup de choses ont changé ..comme l'interface avec des boutons à la verticale , le clique droit qui ne sélectionne plus les mesh , LA DISPARITION DU BGE ( ..etc )

Je me suis donc tourné vers Armory qui marche très bien dans la version 2.80 ( j'ai bien le rendu du moteur dans une fenêtre indépendante )

..le problème c'est Visual Studio Code..
j'ai téléchargé et installé VSC , Haxe et Git que j'ai cloné
git clone --recursive https://github.com/armory3d/armsdk

cd armsdk

git submodule foreach --recursive git pull origin master

mais j'obtiens une erreur à la place de l'éditeur
https://i.ibb.co/nPhbrKd/Capture-d-cran-de-2019-10-17-18-23-37.png
https://i.ibb.co/922dRsh/Capture-d-cran-de-2019-10-17-18-30-28.png
https://i.ibb.co/rptWsvn/Capture-d-cran-de-2019-10-17-18-28-31.png

Pour le coup Armory et Haxe ( dans VSC ) me plaisent bien pour pouvoir exporter mais je voudrais savoir si il est possible avec les node d'Armory d'intégrer mes anciens codes ( python ) fait dans les version précédentes du BGE (avec module et scripts) ?
et surtout comment je pourrais faire fonctionner Visual Studio Code dans Blender ?

Merki

Cette contribution était de : http://blenderclan.tuxfamily.org/html/newbb/viewtopic.php?forum=3&topic_id=49349&post_id=579392